## net.sf.jftp.gui.tasks
Class HostInfo

    java.lang.Object
      net.sf.jftp.gui.tasks.HostInfo

    public class HostInfo

extends java.lang.Object

Field Summary
`java.lang.String` `domain`
`java.lang.String` `hostname`
`java.lang.String` `localip`
`java.lang.String` `password`
`java.lang.String` `port`
`java.lang.String` `type`
`java.lang.String` `username`

Constructor Summary
`HostInfo()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### type

    public java.lang.String type

### hostname

    public java.lang.String hostname

### username

    public java.lang.String username

### password

    public java.lang.String password

### port

    public java.lang.String port

### localip

    public java.lang.String localip

### domain

    public java.lang.String domain

Constructor Detail

### HostInfo

    public HostInfo()